function insertCountrys(){

	var country_replace = new Array(
	'espaņa|Spain',
  'estados unidos|USA',
  'etats-unis|USA',
  'united states of america|USA',
  'germania|Germany',
  'deutschland|Germany',
  'west germany|Germany',
  'ungheria|Hungary',
  'czechoslovakia|Czech Republic',
  'soviet union|USSR');
  
  var c_length = country_replace.length;
  var country = countrys.split("  ");

    var len=country.length;
    for (i=len-1;i>-1;i--) {
    a = country[i].replace(/\(.*\)/,"").replace(/\[.*\]/,"").replace(/\s+$/,"").replace(/^\s+/,"").toLowerCase();
    for (x=0;x<c_length;x++){
    var c_test = country_replace[x].split('|');
    if (c_test[0] == a){a = c_test[1];}}
    document.all.country.insertAdjacentHTML("AfterEnd",'<IMG src="BooksCards/Flags/' + a + '.png" border="0" alt="' + country[i] + '" width="25" high="12" id="c_img_' + a +'" onerror="ImgError(this)">');
    document.all.country.insertAdjacentHTML("AfterEnd","&nbsp;");
  }
 
}